Subject: Ticket Assigned - Graphic Designer
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jan 2020 07:04:53 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Graphic Designer Dear,

I am honorer to apply for your position as a graphic designer for your
organisation.

And I hope that my CV corresponds to the skills and experience the vacant
job needs, which I believe is through my experience in the field of design
for 7 years from 2013 to 2020 and my studies that preceded my work and the
specialised courses that I joined enable me From winning this job and
joining your esteemed organisation.

And I hope to win the opportunity to accept a personal interview work with
me soon.

My sincere appreciation to you,
Mohamed Safwat
Isa town - Bahrain
33807130

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/410073